=== debian/control ===
Source: ros-dashing-swri-route-util
Section: misc
Priority: optional
Maintainer: P. J. Reed <preed@swri.org>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-dashing-ament-cmake, ros-dashing-marti-common-msgs, ros-dashing-marti-nav-msgs, ros-dashing-rclcpp, ros-dashing-swri-geometry-util, ros-dashing-swri-math-util, ros-dashing-swri-roscpp, ros-dashing-swri-transform-util, ros-dashing-visualization-msgs, ros-dashing-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-dashing-swri-route-util
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-dashing-marti-common-msgs, ros-dashing-marti-nav-msgs, ros-dashing-rclcpp, ros-dashing-swri-geometry-util, ros-dashing-swri-math-util, ros-dashing-swri-roscpp, ros-dashing-swri-transform-util, ros-dashing-visualization-msgs, ros-dashing-ros-workspace
Description: This library provides functionality to simplify working with the navigation messages defined in marti_nav_msgs.
